#pragma once



#include <WHISPER/Messages/Message.hpp>

namespace SimCore 
{
    class TrackFactory
    {
        TrackFactory();
        ~TrackFactory();

        public:
            void work( WHISPER::Message msg);            
    };

}
